Packages overview for Russ Allbery

Russ Allbery <rra@debian.org> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - DUCK - Contributions - Repology - Portfolio

main (34)

Source Name Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
debian-policy[U] 138
(162) Graph
- 3.9.6.1 3.9.8.0 4.1.5.0 - 4.1.5.0
2 bugs
Git
4.1.5.1
- - -
-
FTBR
14246 -
gnubg - Graph - 1.04.000-1 1.05.002-2 1.06.001-1 - 1.06.001-1
-
Git
25× - S T U -
-
FTBR
401 1.06.001
gss[U] - Graph - 1.0.3-1 1.0.3-2 1.0.3-3 - 1.0.3-3
-
Git
ERROR
25× 1+19 - -
MA
-
FTBR
122 1.0.3
kerberos-configs[U] 7 Graph - 2.3 2.6 - 2.6
5 bugs
Git
ERROR
1+3 - -
-
8199 -
krb5[U] 31
(33) Graph
- 1.12.1+dfsg-19+deb8u4
1.12.1+dfsg-19+deb8u2
1.15-1+deb9u1 1.16-2 - 1.16-2
22 bugs (2 patches)
Git
25× 0+1 S T U -
MA
-
192206 1.16.1
krb5-strength - Graph - 3.0-1 3.1-1 - 3.1-1
-
Git

0+2 U -
-
12 3.1
krb5-sync - Graph - 3.0-4 3.1-1 - 3.1-1
-
Git
24× 0+5 - -
-
20 3.1
kstart - Graph - 4.1-3 4.2-1 - 4.2-1
-
Git
24× 0+1 - -
-
1373 4.2
libafs-pag-perl[U] - Graph - 1.02-1 1.02-2 - 1.02-2
-
Git
1.02-3WARN

0+2 - -
MA
-
2 1.02
libauthen-krb5-admin-perl[U] - Graph - 0.17-1 - 0.17-1
-
Git
0.17-2WARN
24× 0+3 - -
MA
-
537 0.17
libauthen-krb5-perl[U] - Graph - 1.9-4 1.9-5 - 1.9-5
-
Git
1.9-6WARN
24× 0+2 - -
MA
-
675 0.9
libauthen-sasl-cyrus-perl[U] - Graph - 0.13-server-10 - 0.13-server-10
-
Git
0.13-server-11WARN
24× 0+5 - -
MA

752 0.13-server
libcrypt-pbkdf2-perl[U] - Graph - 0.142390-1 0.160410-1 0.161520-1 - 0.161520-1
-
Git
0.161520-2WARN
0+2 - -

70 0.161520
libcurses-ui-perl[U] 1 Graph - 0.9609-1 - 0.9609-1
-
Git
0.9609-2WARN
0+7 - -
-
4657 0.9609
libheimdal-kadm5-perl[U] - Graph - 0.08-4 - 0.08-5 - 0.08-5
-
Git
0.08-6WARN
24× 0+2 - -
MA
-
6 0.08
libnet-duo-perl[U] - Graph - 1.00-1 1.01-1 1.01-2 - 1.01-2
-
Git
WARN
- - -
-
6 1.01
libnet-ldapapi-perl[U] 1 Graph - 3.0.3-7 3.0.4-1 3.0.5-1 - 3.0.5-1
1 bug
- 24× - - -
MA
-
17 3.0.3
libnews-article-perl - Graph - 1.27-8 1.27-9 1.27-10 - 1.27-10
-
Git
- - -

21 1.27
libpam-afs-session* - Graph - 2.5-4 2.6-1 - 2.6-1
-
Git
ERROR
21× 0+3 S T U -
-
213 2.6
libpam-krb5* 9
(10) Graph
- 4.6-3 4.7-4 4.8-1 - 4.8-1
-
Git
ERROR
24× 0+2 - -
-
2983 4.8
libpgp-sign-perl - Graph - 0.20-3 0.20-4 - 0.20-4
-
Git
- S -
MA
-
29 0.20
librrd-simple-perl[U] - Graph - 1.44-1 - - - Buildd
Logs
- - -
(fail)
-
41 -
libstat-lsmode-perl[U] - Graph - 0.50-6 0.50-7 - 0.50-7
-
Git
- - -
MA

19 0.50
lintian[U] 320
(333) Graph
- 2.5.30+deb8u4
2.5.50~bpo8+1
2.5.50.4
2.5.88~bpo9+1
2.5.92 - 2.5.92
10 bugs
Git
2.5.93
- S T U -

31621 -
opensaml2[U] - Graph - 2.5.3-2+deb8u2
2.6.0-4+deb9u1~bpo8+1
2.6.0-4+deb9u1
2.6.1-1~bpo9+1
-
Excuse
2.6.1-1 - 2.6.1-1
2 bugs
Git
ERROR

0+2 - -
-
-
262 2.6.1
puppet-module-puppetlabs-apt[U] 1 Graph - 1.4.2-1 2.3.0-1 4.5.1-1 - 4.5.1-1
-
Git
0+1 S -

38 4.5.1
puppet-module-puppetlabs-stdlib[U] - Graph - 4.3.2-1 4.14.0-1 4.25.1-1 - 4.25.1-1
-
Git
- S -

86 4.25.1
remctl - Graph - 3.9-1 3.13-1+deb9u1 3.15-1 - 3.15-1
-
Git

0+2 S U -

687 3.15
rssh 2 Graph - 2.3.4-4 2.3.4-5 2.3.4-8 - 2.3.4-8
2 bugs (1 patch)
Git
24× - S T U -
-
1765 2.3.4
shibboleth-sp2[U] 1 Graph - 2.5.3+dfsg-2+deb8u1
2.6.0+dfsg1-4+deb9u1~bpo8+1
2.6.0+dfsg1-4+deb9u1
2.6.1+dfsg1-2~bpo9+1
-
Excuse
2.6.1+dfsg1-2 - 2.6.1+dfsg1-2
4 bugs
Git
ERROR

0+6 - -
-
-
237 2.6.1
shishi[U] 3 Graph - 1.0.2-5 1.0.2-6 1.0.2-6.1 - 1.0.2-6.1
-
Git
ERROR
25× 1+31 - -
MA
-
FTBR
352 1.0.2
tf5 2 Graph - 5.0beta8-5 5.0beta8-6 5.0beta8-7 - 5.0beta8-7
-
Git
24× - - -
-
100 5.0beta8
xfonts-jmk 2 Graph - 3.0-20 3.0-21 - 3.0-21
1 bug
Git
0+1 - -
-
420 -
xml-security-c[U] 2 Graph 1 1.7.2-3
1.7.3-3~bpo8+1
1.7.3-4 -
Excuse
1.7.3-4 - 1.7.3-4
1 bug
Git
ERROR
24× 0+8 - -
-
-
4948 2.0.0

Stable backports (15)

Source Name Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
glx-alternatives* 2 Graph - 0.5.1
0.8.3~deb9u1~bpo8+1
0.8.3~deb9u1
0.8.3~bpo9+1
0.8.3 - - Git
- - -
-
(-)
12953 -
khronos-opencl-headers* - Graph - 1.2-svn26009-1
2.0~svn31815-2~bpo8+1
2.1-1 2.2~2018.05.14-gde26592-1 - 2.2~2018.05.14-gde26592-1
-
Git
- - -
-
3097 -
libvdpau* 2
(3) Graph
- 0.8-3+deb8u2
1.1.1-1~bpo8+1
1.1.1-6 1.1.1-8 - 1.1.1-3u1
7 bugs
Git
ERROR
25× 0+3 U -
MA
-
104131 1.1.1
log4shib* - Graph - 1.0.8-1
1.0.9-3~bpo8+1
1.0.9-3 1.0.9-4 - 1.0.9-4
-
Git
25× - - -

124 2.0.0
nvidia-cuda-toolkit* 5 Graph 1 6.0.37-5
7.5.18-4~bpo8+1
8.0.44-4
9.1.85-4~bpo9+1
9.1.85-4
AUTORM
9.2.88-1 9.1.85-4
-
Git
9.1.85-4

0+25 S T U -
-
(-)
1979 -
nvidia-graphics-drivers* 37
(39) Graph
2 340.106-1
384.130-1~bpo8+1
384.130-1
390.67-2~bpo9+1
390.67-2 -
new: 396.18-1
- Git
ERROR

0+2 S T U -
-
(-)
9631 390.67
nvidia-graphics-drivers-legacy-304xx* 11 Graph 1 304.137-0~deb8u1
304.137-5~deb9u1~bpo8+1
304.137-5~deb9u1
304.137-5~bpo9+1
304.137-5
AUTORM
- - Svn
ERROR
0+2 S T U -
-
(-)
723 304.137
nvidia-settings* 6 Graph - 340.46-2
384.111-1~deb9u1~bpo8+1
384.111-1~deb9u1
390.48-2~bpo9+1
390.48-2
Excuse
390.67-1 - 390.42-0u1
76 bugs (1 patch)
Git
390.48-2

- - W
-
11399 396.24
nvidia-settings-legacy-304xx* - Graph - 304.123-2
304.132-1~bpo8+1
304.134-1 304.137-2
AUTORM
- - Git
- - -
-
(-)
616 304.137
nvidia-settings-legacy-340xx* - Graph - -
340.98-1~bpo8+1
340.101-1 340.106-1 - - Git
- - -
-
(-)
1155 340.107
nvidia-support* 2 Graph - 20141201+1
20151021+1~bpo8+1
20151021+4 20151021+8 - - Git
- - -
-
(-)
12882 -
nvidia-xconfig* - Graph - 340.46-1 384.111-1~deb9u1
384.111-1~bpo9+1
390.25-1 - - Git
0+2 - -
-
(-)
3636 396.24
openafs* 20
(21) Graph
1 1.6.9-2+deb8u7
1.6.9-2+deb8u6
1.6.18.2-1~bpo8+1
1.6.20-2+deb9u1 1.8.1~pre2-1 - 1.8.1~pre2-1
51 bugs
Git
1.8.1~pre2-2

0+6 S T U -
-
FTBFS
473 1.8.0
webauth[O] 1 Graph - 4.6.1-1 4.7.0-4 4.7.0-6 - 4.7.0-6
-
Git
25× 0+2 S T U -
-
FTBR
74 4.7.0
xmltooling* 2 Graph 1 1.5.3-2+deb8u3
1.6.0-4+deb9u1~bpo8+1
1.6.4-1~bpo8+1
1.6.0-4+deb9u1
1.6.4-1~bpo9+1
-
Excuse
1.6.4-1 - 1.6.4-1u2
1 bug
Git

- S U -
-
-
282 1.6.4

QA uploads (1)

Source Name Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
lbcd[O] - Graph - 3.5.1-2 3.5.2-2 3.5.2-3 - 3.5.2-3
-
Git

0+2 - -
-
3 3.5.2

Sponsored/other uploads (10)

Source Name Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
libboulder-perl* 2 Graph - 1.30-4 1.30-5 - 1.30-5
-
Git
1.30-6WARN
0+4 - -

77 1.30
libclass-prototyped-perl* - Graph - 1.13-1 1.13-2 - 1.13-2
-
Git
1.13-3WARN
0+4 - -
MA

9 1.13
libevent-rpc-perl* 1 Graph 1 1.05-1 1.08-2 1.09-1 - 1.09-1
-
Git
- - -

815 1.10
libnet-ph-perl* 1 Graph - 2.21-7 2.21-8 - 2.21-8
-
Git
2.21-9WARN
0+4 - -
MA

261 2.21
libpdf-report-perl* - Graph - 1.36-1 - 1.36-1
-
Git
1.36-2WARN
0+4 - -

46 1.36
libregexp-common-email-address-perl* 1 Graph - 1.01-4 - 1.01-4
-
Git
1.01-5WARN
0+7 - -

223 1.01
puredata* - Graph - 0.46.2-1 0.47.1-3
0.48.1-1~bpo9+1
0.48.1-6
0.48.1-7
- 0.48.1-6
4 bugs
Git

- U F
()
()
1448 0.48.1
time 6 Graph - 1.7-25 1.7-25.1 - 1.7-25.1
9 bugs (1 patch)
- 24× 0+2 - -
-
101866 1.9
vdpauinfo* 1 Graph - 0.1-2 1.0-1 1.0-3 - 1.0-3
-
Git
24× - - -
-
1505 1.0
weather-util 2 Graph - 2.0-1 2.3-2 - 2.3-2
-
Git
ERROR
0+2 - -
-
265 2.3

Back to main page

Display configuration:
You need to allow cookies if you want the configuration to be stored. If not, remember/bookmark the right URL that will be provided after submitting changes. You can override the settings by providing an extra arg to the URL (e.g. &buildd=1 if you want to display the buildd column). These args will not change the custom settings you defined before (the cookie is not modified).
Co-maintained
(&comaint=)



Description
(&description=)


Bugs
(&bugs=)




Version
(&version=)






VCS
(&vcs=)


Ubuntu
(&ubuntu=)


Excuses
(&excuses=)


Binary Package
(&bin=)


Buildd
(&buildd=)



Lintian
(&lintian=)


Debcheck
(&problems=)


Piuparts
(&piuparts=)


CI
(&ci=)


Popcon
(&popc=)


Watch
(&watch=)


Section
(&section=)


Ordering
(&ordering=)



Uploads
(&uploads=)


Additionally show packages: uploaders:

Help (click to collapse)
The description of the package is available as mouseover title from the package name.
An asterisk (*) indicates the presence of co-maintainers (Uploaders: control field)
Blue packages are co-maintained by this developer
The 'Bugs' columns display the real number of bugs. If there are merged bugs, the total is in parentheses
Version columns are color-coded, mouseover titles show more information:
 Cyan: package in stable
 Red: package in stable security (not shown if also in stable)
 Dark blue: package in stable proposed updates (not shown if also in stable security)
 Light blue: package pending for stable proposed updates (not shown if also in stable security)
 Dark purple: package on backports
 Purple: testing version
 Green: unstable version
 Red: non-maintainer upload
 Grey: version in new
 Orange: version in incoming
 Light Red: version in delayed
Ubuntu column:
  green: Ubuntu version is in sync with version in unstable
  magenta: Ubuntu version is greater than version in unstable
  navy blue: Ubuntu version is lower than version in unstable
The 'Popcon' column displays the maximal install count for any binary in the source package
Watch column:
  green: upstream found version is in sync with version in unstable/experimental
  magenta: upstream found version is greater than version in unstable
  navy blue: upstream found version is lower than version in unstable (a bug in the watch file?)
  Error: uscan had problems following the watch file
The 'pending uploads' section shows packages uploaded/Changed-By this developer in incoming, new, and delayed
The 'uploads' sections show all packages in the archive signed by this developer's key (NMUs, sponsored, QA uploads)

Updated: general information: Sun Jul 15 21:15:51 UTC 2018, projectb: Mon Jul 16 01:00:27 UTC 2018, bugs: Mon Jul 16 00:49:05 UTC 2018. Time needed to generate page: 1.87s
Git repository | Report problems with DDPO to the qa.debian.org pseudopackage.